# Uses of Class
org.gitana.platform.client.job.JobLogEntry

Packages that use JobLogEntry
Package
Description
org.gitana.platform.client.job

## Uses of JobLogEntry in org.gitana.platform.client.job

Methods in org.gitana.platform.client.job that return types with arguments of type JobLogEntry
Modifier and Type
Method
Description
`List<JobLogEntry>`
Job.`getLogEntries()`
`List<JobLogEntry>`
JobImpl.`getLogEntries()`